@charset "utf-8";

/* CSS Document */

/* media 960-1100 */

@media only screen and (max-width: 1100px) {

	.inner_wrap, .single_product .inner_wrap {width:960px;}
	
	#header {height:210px;}
	.header .logo {width:180px; margin-left:-90px;}
	.header .logo img {width:100%;}
	
	#navigation {padding:60px 0 0 0;}
	#navigation ul li {padding:0 2px;}
	#navigation ul li.gallery {margin-left: 260px;}
	
	.banner_wrap {height:auto;}
	.banner {width:904px; height:450px; background-size: 100% 100%; padding:28px; margin:40px auto; height:auto}
	
	.policy_info ul li {padding:0 0 0 30px;}
	
	.social ul li {margin:0 16px;}
	
	.ftr_contact {margin-right:20px;}
	
	.links {width:140px;}
	.newsletter_wrap {width:220px;}
	.newsletter_wrap input[type="email"] {width:170px;}
	
	.cate_descp {width:400px;}
	.products_slider {width:510px;}
	.products_slider .flex-direction-nav a.flex-prev {left:-450px;}
	.products_slider .flex-direction-nav a.flex-next {left:-420px;}
	
	
	.products li {margin:15px;}
	
	.single_product .images {width:400px;}
	.single_product .images .big_image {width:388px;}
	.single_product .images .big_image img {max-width:100%; height:auto;}
	
	.woocommerce-tabs .panel {width:908px;}
	
	.content_wrap .col2-set .col-1, .content_wrap .col2-set .col-2 {width:460px;}
	.col2-set #ship-to-different-address label {width:420px;}
	
	.form-row-first, .form-row-last {width:220px;}
	.form-row-first input[type="text"], .form-row-last input[type="text"] {width:196px !important;}
	.content_wrap .col2-set input[type="text"], .content_wrap .col2-set input[type="password"], .content_wrap .col2-set textarea {width:438px;}
	
	.cart_container {width:960px;}
	.cart_wrap li .product-quantity {width:191px;}
	.cart_wrap .product-name {width:400px;}
	
	
	.gallery_wrap ul li .gallery_thumb {width:210px; height:215px;}
	.gallery_wrap ul li .gallery_thumb img {min-height:100%;}
	
	.project_wrap ul li {width:296px; margin:10px}
	
	
	.contact_form {margin:0px; width:600px;}
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width:265px;}
	.contact_form textarea {width:580px;}
	
	.contact_details {margin:0px;}
	
	
	
	
	
	
	

}

/* media 768-1024 */

@media only screen and (max-width: 1024px) {

	.inner_wrap, .single_product .inner_wrap {width:748px;}

	.call {pointer-events:inherit; cursor:pointer;}
	
	.header .logo {float:left; position:static; width:160px; margin:10px 0;}
	#navigation {float:right; width:550px;}
	#navigation ul li.gallery {margin-left:-2px;}
	
	.banner {width:702px; padding:22px; margin:20px 0;}
	
	.policy_info ul li {float:left; width:170px !important; padding:0px 10px; height:90px; min-width:inherit; text-align:center}
	.policy_info ul li img {float:none; padding:0 0 5px 0;}
	
	.newsletter_wrap {float:left; width:100%; margin:0 0 20px 0;}
	.newsletter {float:left; width:100%;}
	.newsletter p {float:left;}
	.newsletter_wrap input[type="email"] {width:570px;}
	.newsletter_wrap input[type="submit"] {margin:15px 0 0 10px;}
	
	.page-id-6 .content_wrap img {width:250px; height:auto;}
	
	.cate_descp {width:100%; padding-bottom:15px;}
	.cate_descp .view-all {margin:0px;}
	.products_slider {width: 500px; float: left; margin: 0 125px;}
	.products_slider .flex-direction-nav a.flex-prev {left: -40px; bottom: auto; top: 50%; margin-top: -12px;}
	.products_slider .flex-direction-nav a.flex-next {left:auto; right: -40px; bottom: auto; top: 50%; margin-top: -12px;}
	.products_slider2 .products_slider .flex-direction-nav a.flex-prev {left:-40px; right:auto;}
	.products_slider2 .products_slider .flex-direction-nav a.flex-next {right:-40px;}
	
	.single_product .images {width:360px;}
	.single_product .images .big_image {width:348px;}
	
	.single_product .summary {width:370px;}
	.single_product .summary h1 {font-size:30px;}
	.single_product .summary .price {font-size:40px;}
	.woocommerce-tabs .panel {width:706px;}
	
	.heading h1 {font-size:35px; line-height:35px;}
	
	.gallery_wrap ul li {margin:14px;}
	
	.contact_form {width:400px;}
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form textarea {width:370px;}
	
	.cart_container {width:100%;}
	.cart_wrap li .product-name {width:427px;}
	.cart_wrap li .product-price {width:100px;}
	.cart_wrap li .product-quantity {width:100px;}
	.cart_wrap li .product-subtotal {width:102px;}
	
	.cart_container .cart-collaterals .cart_totals table th {width:550px !important;}
	
	
	.content_wrap .col2-set .col-1, .content_wrap .col2-set .col-2 {width:360px;}
	.col2-set #ship-to-different-address label {width:320px;}
	.form-row-first, .form-row-last {width:170px;}
	.form-row-first input[type="text"], .form-row-last input[type="text"] {width:148px !important;}
	.content_wrap .col2-set input[type="text"], .content_wrap .col2-set input[type="password"], .content_wrap .col2-set textarea {width:338px;}
	.place-order .button {font-size:25px;}
	
	.thankyou_wrap img {width:350px;}
	.thankyou_wrap h4 {font:75px/75px 'Roboto Slab', serif; font-weight:900}
	.thankyou_wrap h5 {font:35px/35px 'Roboto', sans-serif; font-weight:200}
	
	
}

/* media 480-768 */

@media only screen and (max-width: 768px) {
	.inner_wrap, .single_product .inner_wrap {width:460px;}
	
	#header {height:auto;}
	.top_cart {display:none;}
	.top_right .phone {border-right:0px; padding-right:0px;}
	.header .logo {margin:10px auto; float:none;}
	
	#navigation {width:100%; padding:0px 0 15px 0; position:relative}
	
	.mobile_nav {float:left; width:100%; display:block; cursor:pointer; line-height:28px}
	.mobile_nav img {float:right;}
	
	.menu-main_nav-container {position:absolute; left:0px; top:40px; width:100%; z-index:9999; background:#271500; padding:0px !important; display:none}
	#navigation li {width:100%; margin:0px; padding:0px !important; border:0px !important;}
	#navigation ul li.gallery {margin-left:0px;}
	#navigation a {color:#fff !important; border-bottom:1px solid #000 !important}
	
	.banner {width: 428px; padding: 12px;}
	
	.policy_info ul li {width:50% !important; margin:5px 0; padding:0px;}
	.policy_info ul li.delivery {background:none;}
	
	.social ul li {margin:0 5px;}
	.social ul li img {width:100px;}
	
	.ftr_contact {margin-right: 0px; width: 100%; border-right: 0px; border-bottom: 1px solid #c1c1c9; padding-bottom: 15px; margin-bottom: 15px;}
	.links {width:150px;}
	
	.newsletter_wrap {border-top: 1px solid #c1c1c9; margin-top:15px; padding-top:15px;}
	.newsletter_wrap input[type="email"] {width:300px;}
	
	.footer2 .ftr2_left {text-align:center; width:100%;}
	.footer2 .ftr2_left li {float:none; display:inline-block;}
	
	.ftr2_right {width:100%; text-align:center; padding-top:15px;}
	
	.footer3 .copyright {width:100%; text-align:center;}
	.ftr3_right {width:100%; text-align:center;}
	
	.page-id-6 .content_wrap img {display:none;}
	
	.products_slider {width: 231px; float: left; margin: 0 115px;}
	
	.heading {height:auto; padding-bottom:10px;}
	.heading .breadcrumbs {width:100%; text-align:right; font-size:12px; margin:5px 0 0 0}
	.heading h1 {font-size:25px; line-height:25px;}
	
	
	.single_product .images {width: 100%;}
	.single_product .images .big_image {width: 448px;}
	.single_product .summary {width: 100%;}
	
	.woocommerce-tabs .panel {width: 406px;}
	
	.products li {margin:10px;}
	
	.gallery_wrap ul li {margin:5px;}
	
	.contact_form {width: 100%;}
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form textarea {width:430px;}
	
	.contact_details {width:100%;}
	.contact_details .contact_info {width:410px;}
	
	.thankyou_wrap img {width:250px;}
	.thankyou_wrap h4 {font:60px/60px 'Roboto Slab', serif; font-weight:900}
	.thankyou_wrap h5 {font:25px/25px 'Roboto', sans-serif; font-weight:200}
	.thankyou_wrap p {font:15px/15px 'Roboto', sans-serif; font-weight:300}
	
	.thankyou_wrap .button {height:52px; line-height:52px; font:30px/52px 'Roboto Slab', serif}
	
	.content_wrap .col2-set .col-1, .content_wrap .col2-set .col-2 {width:100%;}
	.col2-set #ship-to-different-address label {width:420px;}
	.form-row-first, .form-row-last {width:220px;}
	.form-row-first input[type="text"], .form-row-last input[type="text"] {width:198px !important;}
	.content_wrap .col2-set input[type="text"], .content_wrap .col2-set input[type="password"], .content_wrap .col2-set textarea {width:438px;}
	
	#order_review .shop_table th {font-size:18px;}
	
	.cart_wrap li .product-name {width:170px;}
	.cart_wrap li .product-name img {display:none;}
	.cart_wrap li .product-price {width:90px;}
	.cart_wrap li .product-quantity {width:90px;}
	.cart_wrap li .product-subtotal {width:91px;}
	
	.cart_container .cart-collaterals .cart_totals table th {width:300px !important;}
	.cart_container .actions input[type="submit"] {height:40px; line-height:40px; font-size:20px; padding:0 15px;}
	
	
}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap, .single_product .inner_wrap {width:300px;}	
	.top_left span {margin:0 3px 0 0px;}
	
	.banner {width: 282px; padding: 9px;}
	
	.policy_info ul li {width:100% !important; background:none; padding-bottom:15px; height:auto;}
	
	.social ul li img {width:60px;}
	
	.links {width:100%; padding-bottom:10px;}
	.newsletter_wrap input[type="email"] {width:140px;}
	
	.products_slider {margin:0 35px;}
	
	.products li {width:100%; margin:10px 0; height:auto}
	.products li .prod_pic {width:286px; height:376px;}
	.products li .hoverd img {width:100%; height:440px;}
	
	.single_product .images .big_image {width:288px;}
	.single_product .images .thumbnails img {margin:3px}
	
	.woocommerce-tabs .panel {width: 278px; padding: 10px;}
	
	.gallery_wrap ul li {margin:5px;}
	
	.contact_form {width: 100%;}
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form textarea {width:270px;}
	
	.contact_details {width:100%; padding-top:15px;}
	.contact_details .contact_info {width:250px;}
	
	.thankyou_wrap img {width:180px;}
	.thankyou_wrap h3 {font:30px/30px 'Roboto Slab', serif; font-weight:300}
	.thankyou_wrap h4 {font:40px/40px 'Roboto Slab', serif; font-weight:900}
	.thankyou_wrap h5 {font:18px/25px 'Roboto', sans-serif; font-weight:200}
	.thankyou_wrap p {font:15px/15px 'Roboto', sans-serif; font-weight:300}
	
	.thankyou_wrap .button {height:52px; line-height:52px; font:30px/52px 'Roboto Slab', serif}
	
	.content_wrap .col2-set .col-1, .content_wrap .col2-set .col-2 {width:100%;}
	.col2-set #ship-to-different-address label {width:250px;}
	.form-row-first, .form-row-last {width:100%;}
	.form-row-first input[type="text"], .form-row-last input[type="text"] {width:278px !important;}
	.content_wrap .col2-set input[type="text"], .content_wrap .col2-set input[type="password"], .content_wrap .col2-set textarea {width:278px;}
	
	#order_review .shop_table th {font-size:15px;}
	#order_review .shop_table td.product-name {font-size:13px;}
	
	.place-order .button {font-size: 20px; height:40px; line-height:40px;}
	
	.cart_wrap li .product-name {width:100px; padding-left:5px;}
	.cart_wrap li .product-name img {display:none;}
	.product-name h5 a {font:14px/16px 'Roboto Slab', serif;}
	.product-name a.remove {font-size:12px;}
	.cart_wrap li .product-price {width:60px;}
	.cart_wrap li .product-price span.amount, .cart_wrap li .product-subtotal span.amount {font-size:13px;}
	.cart_wrap li .product-quantity {width:70px;}
	.cart_wrap li .product-subtotal {width:61px;}
	
	.cart_container .cart-collaterals .cart_totals table th {width:150px !important;}
	.order-total th, .order-total td {font-size:20px;}
	.cart_container .actions input[type="submit"] {height: 30px; line-height: 30px; font-size: 14px; padding: 0 5px;}
	
	
}